<SimBase.Document Type="AceXML" version="1,0" id="information">
    <Descr>AceXML Document</Descr>
    <Filename>information.xml</Filename>
    <SimGauge.Gauge id="Gauge" ArtDirectory="%INETROOT%\private\fs\src\gauges\Radar\objd\i386">
        <FloatPosition>0.000,0.000</FloatPosition>
        <Size>246,94</Size>
        <Image id="information_window.bmp" Name="information_window.bmp">
            <Transparent>True</Transparent>
            <Bright>True</Bright>
        </Image>
        <Macro id="TextHeight" Name="TextHeight">
            <MacroValue>17</MacroValue>
        </Macro>
        <Macro id="FontHeight" Name="FontHeight">
            <MacroValue>12</MacroValue>
        </Macro>
        <Macro id="FontColor" Name="FontColor">
            <MacroValue>0x7BB984</MacroValue>
        </Macro>
        <Element id="Text">
            <FloatPosition>10.000,32.000</FloatPosition>
            <Comment id="Note that all the elements should be bright">
            </Comment>
            <Element id="Time">
                <FloatPosition>0.000,0.000</FloatPosition>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>%( (R:IDS_RADAR_LOCAL_TIME) )%!s!:</GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Size>80,13</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>85.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>%((P:Local time,hours) flr 24 % )%!2d!:%((P:Local time,minutes) flr 60 %)%!02d!:%((P:Local time,seconds) flr
 60 %)%!02d!</GaugeString>
                        <Size>80,13</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="Altimeter">
                <FloatPosition>0.000,18.000</FloatPosition>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>ALTIMETER: </GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Size>80,13</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>85.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>%((A:Sea level pressure, inHg))%!2.2f!</GaugeString>
                        <Size>80,13</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
            <Element id="Wind">
                <FloatPosition>0.000,36.000</FloatPosition>
                <Element id="Label">
                    <FloatPosition>0.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>WIND: </GaugeString>
                        <HorizontalAlign>RIGHT</HorizontalAlign>
                        <Size>80,13</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
                <Element id="Data">
                    <FloatPosition>85.000,0.000</FloatPosition>
                    <GaugeText id="GaugeText">
                        <Bold>True</Bold>
                        <Bright>True</Bright>
                        <FontColor>@FontColor</FontColor>
                        <FontHeightScript>@FontHeight</FontHeightScript>
                        <GaugeString>%((A:AMBIENT WIND DIRECTION, degrees) (A:MAGVAR, degrees) -)%!d! @ %((A:AMBIENT WIND VELOCITY, knots))%!d! KTS</GaugeString>
                        <Size>80,13</Size>
                        <HeightScript>@TextHeight</HeightScript>
                        <Transparent>True</Transparent>
                    </GaugeText>
                </Element>
            </Element>
        </Element>
        <Element id="Wind direction graphic">
            <FloatPosition>188.000,33.000</FloatPosition>
            <Element id="Element">
                <FloatPosition>0.000,0.000</FloatPosition>
                <Circle id="Circle">
                    <Bright>True</Bright>
                    <Radius>25</Radius>
                    <LineColor>0x7BB984</LineColor>
                </Circle>
            </Element>
            <Element id="Element">
                <FloatPosition>25.000,25.000</FloatPosition>
                <PolyLine id="PolyLine">
                    <Bright>True</Bright>
                    <LineWidth>1</LineWidth>
                    <LineColor>0x7BB984</LineColor>
                    <Point id="Point">
                        <FloatPosition>0.000,20.000</FloatPosition>
                    </Point>
                    <Point id="Point">
                        <FloatPosition>0.000,-20.000</FloatPosition>
                    </Point>
                    <Point id="Point">
                        <FloatPosition>-5.000,-15.000</FloatPosition>
                    </Point>
                    <Point id="Point">
                        <FloatPosition>0.000,-20.000</FloatPosition>
                    </Point>
                    <Point id="Point">
                        <FloatPosition>5.000,-15.000</FloatPosition>
                    </Point>
                </PolyLine>
                <Rotation id="Rotation">
                    <Expression id="Expression">
                        <Script>(A:AMBIENT WIND VELOCITY, knots) 0.9 &gt; if{ (A:AMBIENT WIND DIRECTION, radians) (A:MAGVAR, radians) - pi + } els{ 0 }</Script>
                    </Expression>
                </Rotation>
            </Element>
        </Element>
        <MouseArea id="MouseArea">
            <FloatPosition>0.000,0.000</FloatPosition>
            <Size>246,94</Size>
            <MouseArea id="Close">
                <FloatPosition>222.000,4.000</FloatPosition>
                <Size>20,20</Size>
                <CursorType>Hand</CursorType>
                <HelpId>HELPID_GAUGE_CLOSE_POPUP_WINDOW</HelpId>
                <MouseClick id="MouseClick">
                    <Script>260 (&gt;K:PANEL_ID_TOGGLE)</Script>
                </MouseClick>
            </MouseArea>
            <MouseArea id="Wind direction">
                <FloatPosition>188.000,33.000</FloatPosition>
                <Size>50,50</Size>
                <HelpId>HELPID_GAUGE_WIND_DIRECTION_ARROW</HelpId>
            </MouseArea>
        </MouseArea>
    </SimGauge.Gauge>
</SimBase.Document>